# Class StatGraphProperties

java.lang.Object
org.apache.jmeter.visualizers.StatGraphProperties

public class StatGraphProperties extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String[]`
`fontSize`
`static final String[]`
`strokeWidth`

## Constructor Summary

Constructors
Constructor
Description
`StatGraphProperties()`

## Method Summary

Modifier and Type
Method
Description
`static Map<String,String>`
`getFontNameMap()`
`static Map<String,Integer>`
`getFontStyleMap()`
`static Map<String,Integer>`
`getPlacementNameMap()`
`static Map<String,Shape>`
`getPointShapeMap()`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### fontSize

public static final String[] fontSize

### strokeWidth

public static final String[] strokeWidth

## Constructor Details

### StatGraphProperties

public StatGraphProperties()

## Method Details

### getFontNameMap

public static Map<String,String> getFontNameMap()

### getFontStyleMap

public static Map<String,Integer> getFontStyleMap()

### getPlacementNameMap

public static Map<String,Integer> getPlacementNameMap()

### getPointShapeMap

public static Map<String,Shape> getPointShapeMap()